alias aix-docker='docker-compose -f $AIX_DOCKER_COMPOSER_FILE'
alias aix-docker-up='docker-compose -f $AIX_DOCKER_COMPOSER_FILE up --build -d'
alias aix-docker-down='docker-compose -f $AIX_DOCKER_COMPOSER_FILE down'
alias aix-docker-restart='docker-compose -f $AIX_DOCKER_COMPOSER_FILE restart'
alias aix-php73-base='docker-compose -f $AIX_DOCKER_COMPOSER_FILE exec php73 /bin/sh'
alias aix-php74-base='docker-compose -f $AIX_DOCKER_COMPOSER_FILE exec php74 /bin/sh'
alias aix-php81-base='docker-compose -f $AIX_DOCKER_COMPOSER_FILE exec php81 /bin/sh'
alias aix-redis-base='docker-compose -f $AIX_DOCKER_COMPOSER_FILE exec redis /bin/sh'
alias aix-nginx-base='docker-compose -f $AIX_DOCKER_COMPOSER_FILE exec openresty /bin/sh'
alias aix-elastic-base='docker-compose -f $AIX_DOCKER_COMPOSER_FILE exec elasticsearch /bin/sh'
alias aix-php81-supervisor='docker-compose -f $AIX_DOCKER_COMPOSER_FILE exec php81 supervisorctl'
alias aix-php73-supervisor='docker-compose -f $AIX_DOCKER_COMPOSER_FILE exec php81 supervisorctl'
